[EPIC] 3Bith - User story #5274

Hopnatu iHdpopmauito B 3BiT "KoHTponb"
17/10/2023 07:52 - ¥ Inna Radchenko

Status: New Start date: 17/10/2023
Priority: Low Due date:

Assignee: & Aleksandr Bilousko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Report Week number:

Client: 7/23

Description

9 9K

cniBpobiTHWK odpicy skmin aHanisye 3BiT "KoHTponb"

Xouy

6a4nTy B 3BIiTi TaKy AOOATKOBY iHGPOPMALLito

- HasBy marasmHa Ha skoMy nepesipsinacb nnaHorpama. 3a AeHb NpauiBHUK ayauTy MOXe nepesiputn gekinbka TT, Konum BiH
noBioNpaBnsie hanm Ha NOLWTY Y1 KOMYCb Ha OMpPaLOBaHHS TO MOXYTb He posibpatuch skuii gpain oo sikoro TT BiGHOCUTHCS.

- Data nybnikauii nnaHorpamu, ons pisHMX NNaHorpam € pisHuii yac Ha BUKNaaky i npy ayauti 6yno 6u yynoso Bigpasy 6auntu B

3BiTi faty nybnikauii nnaHorpamm i gaty nepesipku nnaHorpamu i XTo NpoBiB NepeBipkKy.

Sk BapiaHT fe BigobpaxaTu oaHy iHgpopMaLio, fonato npuknan HaBeLeHUi KiEHTOM.

History

#1 - 17/10/2023 07:53 - ¥ Inna Radchenko
- File Analytics_ab7c184777a24aa5a6d3eef4d12eefd1.xIsx added

#2 - 17/10/2023 09:21 - & Olha Hapochka

- Project changed from Consulting to Shelf dev

- Status changed from New to Ready for development

- Assignee changed from % Olha Hapochka to # Aleksandr Tsymbalyuk
- Target version set to 25 mobile

- Category changed from Report to Mobile app

#3 - 12/06/2024 10:11 - & Olha Hapochka
- Status changed from Ready for development to New

- Assignee changed from # Aleksandr Tsymbalyuk to & Aleksandr Bilousko

MpuBIT, NO UBOMY NMUTAHHIO HE BUPILIEHWIA NYHKT WOA0 Aatn nybnikauii nnaHorpam

#4 - 27/06/2024 05:44 - & llya Lepkin-Titov

- Target version changed from 25 mobile to 26 mobile

#5 - 18/02/2025 03:39 - & Katarina Herikh

- Project changed from Shelf dev to [EPIC] 3situ
- Priority changed from Normal to Low

- Target version deleted (26 mobile)

- Category changed from Mobile app to Report

Files

Analytics_a57c184777a24aaba6d3eef4d12eefd1.xlsx 14.7 KB 17/10/2023

29/04/2025

¥ Inna Radchenko
